body.page-template-template-audit-owner-driver,
body.page-template-template-auditor-submission {
    background: #fff;
}

body.page-template-template-audit-owner-driver #main-content {
        padding: 100px 0;
}

body.page-template-template-auditor-submission #main-content {
    padding: 100px;
}
body.page-template-template-auditor-submission  ul.gfield_radio {
    display: flex;
}